/* Page header */
body > header
	{
	padding-top: 0.4em;
	padding-bottom: 0.4em;
   font-family: DEAK-Software-Logo, sans-serif;
	font-size: 3em;
	text-align: center;
	color: #FFAA00;
	background: #292929;
	box-shadow: 0em 0em 1em 0em rgba(0, 0, 0, 0.25) inset;
	}

body > header .logo
	{
	display: flex;
	margin: 0em;
	padding: 0em;
	justify-content: center;
	font-size: inherit;
	font-weight: inherit;
	}

body > header .logo a:first-child
	{
	display: inline-block;
	padding: 0.0em 0.4em;
	color: #292929;
	background: #FFAA00;
	border-radius: 0.1em;
	}

body > header .logo a:last-child
	{
	display: inline-block;
	padding: 0.0em 0.4em;
	color: white;
	}


/* Main menu */
nav.menu
	{
	color: #292929;
	background: #FFAA00;
   font-family: DEAK-Software-Logo, sans-serif;
	justify-content: center;
 	align-items: center;
 	text-align: center;
	}

nav.menu a
	{
	display: inline-block;
	padding: 0.25em 2em;
	text-transform: uppercase;
	color: #292929;
	background: inherit;
	}

nav.menu a:hover
	{
	color: #FFAA00;
	background: #191919;
	}

nav.menu a.active
	{
	color: white;
	background: black;
	}


/* Page breadcrumbs */
nav.breadcrumbs
	{
 	align-items: center;
	padding: 0.25em 15%;
	color: #AAA;
	background: #DDD;
   font-family: DEAK-Software-Logo, sans-serif;
	text-transform: uppercase;
	}

nav.breadcrumbs a
	{
	display: inline-block;
	padding-right: 1em;
	color: #AAA;
	}

nav.breadcrumbs a:hover
	{
	color: #FFAA00;
	}

nav.breadcrumbs a:before
	{
	display: inline;
	margin-right: 1em;
	border-left: 1px dotted #AAA;
	content: "";
	}

nav.breadcrumbs a.home:before
	{
	display: none;
	}


/* Page footer */
body > footer
	{
	display: block;
   padding: 1em 15% 3em 15%;
	color: gray;
	background: #292929;
	text-align: center;
	}

body > footer > p
	{
	font-size: 0.8em;
	}

body > footer > p a
	{
	color: white;
	}

body > footer > p a:hover
	{
	color: #FFAA00;
	}

body > footer nav.icons
	{
	display: flex;
	flex-grow: 1;
	justify-content: center;
	align-items: center;
	}

body > footer nav.icons a
	{
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	margin: 0.0em 1em;
	}

body > footer nav.icons img
	{
	display: block;
	width: 100%;
	height: 100%;
	}

body > footer nav.icons img:hover
	{
	transform: scale(1.1, 1.1);
	}
